@charset "UTF-8";

.login-page,
.register-page {
  background-image: url(/images/bg1.jpg?4b4543153ef6dd4824fdda727f009195);
  background-size: cover;
}

select.select2-container.select2-container--default {
  height: 40px;
}

.input-group-prepend ~ .select2-container--default .select2-selection {
  height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px !important;
}

.select2-container .select2-selection--single {
  height: 40px !important;
}

i.passedBirthday {
  color: grey;
  font-size: 22px;
}

i.todayBirthday {
  color: #b9d1ac;
  font-size: 22px;
}

.truncate {
  display: block;
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.action-buttons .btn {
  padding: 5px 5px 5px 5px;
  border-radius: 0px;
  font-size: 11px;
}

.marriedMember .input-group-text {
  background-color: #007bff;
  color: white;
}

.nav-sidebar .nav-treeview {
  padding-left: 15px;
}

.custom-switch .custom-control-label::after {
  cursor: pointer;
}

.custom-switch.custom-switch-on-success .custom-control-label::after {
  background-color: #2f681f;
}

.custom-switch.custom-switch-on-success .custom-control-input ~ .custom-control-label::before {
  background: #35dc47;
  border-color: #339219;
  cursor: pointer;
}

.custom-switch.custom-switch-off-danger .custom-control-input ~ .custom-control-label::before {
  cursor: pointer;
  background-color: #dc3545;
  border-color: #921925;
}

.loading {
  display: none;
}

.brand-link {
  white-space: initial;
}

.user-footer a:hover {
  text-decoration: underline;
}

.birthMemberCard {
  background-color: #398732 !important;
}

.memberBirth a,
.memberBirth p,
.memberBirth h2,
.memberBirth li {
  color: white !important;
}

.disabled-link {
  pointer-events: none;
  background-color: #c9c9c9 !important;
}

/* Esconde o input */

input[type=file] {
  display: none;
}

/* Aparência que terá o seletor de arquivo */

label.file_upload {
  background-color: #28a745;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  margin: 10px;
  padding: 6px 20px;
  box-shadow: 0px 2px 0 0 #0b2712;
}

label.file_upload:hover {
  background-color: #46bb61;
}

